ORA-02291 Error When Importing 4.1.x Page Import into APEX 5.0 (Doc ID 2062202.1)

Last updated on FEBRUARY 09, 2017

Applies to:

Oracle Application Express (formerly HTML DB) - Version 5.0 and later
Information in this document applies to any platform.

Symptoms

Developers are receiving an ORA-02291 error trying to export a page to an APEX 5.0.0 environment.
The same process, same import script ran without any error on an APEX 4.1.1 environment.


Other information
_______
* Upgrade to 5.0.1
* Configure single scripts (401 / 460) for testing.
* Import page through 5.0.1 GUI (401)
  Import successful.

* Import f111_page_460.sql
 Entered no values at the prompts.
 No errors / hang.

* Import f111_page_401.sql
  (Scripts used: f111_page_401.sql / f111_page_460.sql / Runs_FlashScripts_APEX5_401a.sql / Runs_FlashScripts_APEX5_460.sql)
_______

 

Changes

 Upgraded instance from APEX 4.1.1 to APEX 5.0.1.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms